package daruma.storage_manager.type_definition;

import daruma.xml.UniversalName;

public class TypeName extends UniversalName
{
	public	TypeName( String  typeNamespace ,  String  typeName )
	{
		super( typeNamespace , typeName );
	}

	public	TypeName( UniversalName  name )
	{
		super( name.getNamespace() , name.getLocalName() );
	}
}
